.news_item {
    width: 33.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
}
.news_item h1 {
    font-size: 3.071em;
    padding-bottom: 0;
    min-height: 210px;
}
.news_text {
    padding: 0;
    max-height: 500px;
    overflow: hidden;
    background: #033f7d;
    position: relative;
}
.preview-pic {
    width: 100%;
    height: 250px;
    margin: 0;
    float: none;
}
.news_text button {
    position: absolute;
    bottom: 20px;
    left: 50%;
    margin-left: -90px;
    background: #f1631b;
    border-radius: 20px;
    padding: 5px 10px;
    width: 180px;
    height: auto;
    border: none;
    box-shadow: none;
}
.news_text button.glyphicon-chevron-right {
    display: none;
}
.news-text-wrapper {
    max-height: 200px;
    margin: 10px;
    overflow: hidden;
    color: #fff;
    text-align: center;
}